Make WordPress Core


Ignore:
Timestamp:
05/12/2011 02:03:02 AM (15 years ago)
Author:
koopersmith
Message:

Menu style updates. see #17324.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/wp-admin/css/nav-menu.dev.css

    r17836 r17881  
    5151    min-width: 100%;
    5252}
     53
    5354#menu-management {
    5455    position: relative;
     
    5758    width: 100%;
    5859}
     60
    5961#menu-management .menu-edit {
    60     background: #f9f9f9;
    61     padding: 0 10px;
    6262    border: 1px solid #dfdfdf;
    6363    -moz-border-radius: 3px;
     
    6767    margin-bottom: 20px;
    6868}
     69
    6970#post-body {
    70     padding: 10px 0;
     71    background: #fcfcfc;
     72    padding: 10px;
    7173    border-top: 1px solid #fff;
    7274    border-bottom: 1px solid #dfdfdf;
    7375}
     76
     77#nav-menu-header,
     78#nav-menu-footer {
     79    padding: 0 10px;
     80}
     81
    7482#nav-menu-header {
    7583    border-bottom: 1px solid #dfdfdf;
    7684}
     85
    7786#nav-menu-footer {
    7887    border-top: 1px solid #fff;
     
    138147#menu-management .nav-tab {
    139148    margin-bottom: 0;
    140     background: #fff;
     149    background: #f9f9f9;
    141150    border-color: #dfdfdf;
    142151    font-size: 14px;
     
    203212    display:block;
    204213    float:left;
    205     font-size: 11px;
     214    font-size: 12px;
    206215    margin: 4px 0;
    207216    line-height: 15px;
     
    211220}
    212221
    213 #cancel-save { color: #ff0000; text-decoration: underline; font-size: 11px; margin-left: 20px; margin-top: 5px; }
    214 #cancel-save:hover { background-color: #FF0000; color: #fff; }
     222#cancel-save {
     223    color: #ff0000;
     224    text-decoration: underline;
     225    font-size: 12px;
     226    margin-left: 20px;
     227    margin-top: 5px;
     228}
     229#cancel-save:hover {
     230    background-color: #FF0000;
     231    color: #fff;
     232}
    215233
    216234/* Button Secondary Actions */
    217 .list-controls { float: left; margin-top: 5px; }
     235.list-controls {
     236    float: left;
     237    margin-top: 5px;
     238}
    218239.add-to-menu {
    219240    float: right;
     
    238259/* Custom Links */
    239260#available-links dt { display: block; }
    240 #add-custom-link .howto { font-size: 11px; }
     261#add-custom-link .howto { font-size: 12px; }
    241262#add-custom-link label span { display: block; float: left; margin-top: 5px; padding-right: 5px; }
    242263.menu-item-textbox { width: 180px; }
     
    381402/* Menu item controls */
    382403.item-type {
    383     font-size: 11px;
     404    font-size: 12px;
    384405    color: #999999;
    385406    padding-right: 10px;
    386407}
    387 .item-controls { font-size: 11px; position: absolute; right: 20px; top: -1px; }
     408.item-controls { font-size: 12px; position: absolute; right: 20px; top: -1px; }
    388409.item-controls a { text-decoration: none; }
    389410.item-controls a:hover { cursor: pointer; }
     
    400421
    401422.item-edit {
    402     background: url("../images/menu-bits.gif?ver=20100610") no-repeat scroll 0 -105px;
     423    background: transparent url(../images/arrows.png) no-repeat 8px 10px;
    403424    position: absolute;
    404425    right: -20px;
    405426    top: 0;
    406427    display: block;
    407     width: 23px;
     428    width:30px;
    408429    height: 36px;
    409430    overflow: hidden;
     
    415436    border-bottom-left-radius: 3px;
    416437}
     438.item-edit:hover {
     439    background: transparent url(../images/arrows-dark.png) no-repeat 8px 10px;
     440}
    417441
    418442/* Menu editing */
     
    421445}
    422446.menu-item-settings {
    423     background: #F9F9F9;
     447    background: #f4f4f4;
    424448    display:block;
    425449    width: 400px;
     
    450474    margin: 0 0 10px;
    451475    padding: 3px 5px 5px;
    452     font-size: 11px;
     476    font-size: 12px;
    453477    color: #777;
    454478    font-style: italic;
     
    495519.major-publishing-actions {
    496520    clear:both;
    497     padding: 5px 0;
     521    padding: 3px 0 5px;
    498522}
    499523.major-publishing-actions .publishing-action {
     
    511535}
    512536.menu-name-label span, .auto-add-pages label {
    513     font-size: 11px;
     537    font-size: 12px;
    514538    font-style: normal;
    515539}
Note: See TracChangeset for help on using the changeset viewer.